/*! Desktop */

#ninety-five-percent {
    background-image: url('/img/bg-students-walking.jpg');
    background-repeat: none;
    }

.text-glow {
    -webkit-stroke-width: 5.3px;
    -webkit-stroke-color: #FFFFFF;
    -webkit-fill-color: #FFFFFF;
    text-shadow: 1px 0px 20px #FFFFFF;
    -webkit-transition: width 0.3s; /*Safari & Chrome*/
    transition: width 0.3s;
    -moz-transition: width 0.3s; /* Firefox 4 */
    -o-transition: width 0.3s; /* Opera */
    color: #000;
    }

#everyone-talking {
    background-color: #26abec;
    background-image: url('../img/bg-blue-spotlight.jpg');
    color: #fff;
    }

.core-suite-icon {
    width: 50%;
    }

.core-app-photo {
    width: 60%;
    }

.core-app-title {
    width: 70%;
    }

.stickman-icon {
    width: 50%
    }

#footer-core-logo {
    width: 150px;
    margin: 0px !important;
    }
#footer-heg-logo {
    width: 200px;
    }

.header-slide { /* hide slides until used. avoids flicker bug */
    display: none;
    }

/*! iPhone 5 in portrait & landscape */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px) {
    #everyone-talking {
        background-color: #26abec;
        background-image: none;
        color: #fff;
        }

    #footer-core-logo {
        width: 100px;
        margin-bottom: 50px;
        }

    #footer-heg-logo {
        width: 175px;
        }

    .core-suite-icon {
        width: 70%;
        }

    .core-app-photo {
        width: 70%;
        }

    .core-app-title {
        width: 70%;
        }

    .stickman-icon {
        width: 55%
        }
    }

/*! iPhone 2G, 3G, 4, 4S in portrait & landscape */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px) {
    #everyone-talking {
        background-color: #26abec;
        background-image: none;
        color: #fff;
        }
    }

/*! iPad 1-5 in portrait & landscape (All generations - including iPad mini) */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) {
    .core-suite-icon {
        width: 75%;
        }

    .core-app-photo {
        width: 75%;
        }

    .stickman-icon {
        width: 75%
        }

    #footer-core-logo {
        width: 125px;
        margin-bottom: 50px;
        }

    #footer-heg-logo {
        width: 175px;
        }

    }








